Loading...
Searching...
No Matches
sip_status_s Struct Reference
Sip_status

Structure for SIP status line. More...

`#include <sip.h>`

Collaboration diagram for sip_status_s:
[legend]

## Data Fields

sip_common_t | st_common [1]
| Common fragment info.
sip_error_t * | st_next
| Link to next (dummy).
char const * | st_version
| Protocol version.
int | st_status
| Status code.
char const * | st_phrase
| Status phrase.

## Detailed Description

Structure for SIP status line.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.